The extracted Windows Directory on the Samba server that we want to run setup.exe from.
This could be "windows10", "windows2016" or "windows2019" for Windows operating system version 10, 2016 or 2019.